View Issue Details

IDProjectCategoryView StatusLast Update
0005716Simple:Presscode - filterspublic2017-07-11 01:58
ReporterMr PapaAssigned ToMr Papa 
PrioritynormalSeverityN/AReproducibilityhave not tried
Status closedResolutionfixed 
Product Version5.8 
Target Version5.8Fixed in Version5.8 
Summary0005716: incorrect hooks/filters for classes
Descriptionwe have several filters or hooks that are referencing class methods incorrectly...
TagsNo tags attached.
change_log_textfix hook callbacks when its a class method
typedefect

Activities

svn

svn

2017-01-13 19:28

administrator   ~0019036

Changeset [15032] by steve on 2017-01-13 14:28:52 -0500 (Fri, 13 Jan 2017)

test issue 0005716 fix hook callbacks when its a class method

 Changed Files:

U trunk/sp-startup/sp-load-class-spccoreloader.php
U trunk/sp-startup/sp-load-class-spcforumloader.php

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15032

Issue History

Date Modified Username Field Change
2017-01-13 19:16 Mr Papa New Issue
2017-01-13 19:16 Mr Papa Assigned To => Mr Papa
2017-01-13 19:16 Mr Papa Status new => assigned
2017-01-13 19:28 svn =>
2017-01-13 19:28 svn Note Added: 0019036
2017-01-13 19:28 svn Status assigned => testing
2017-01-15 21:26 Mr Papa Status testing => closed
2017-01-15 21:26 Mr Papa Resolution open => fixed
2017-01-15 21:26 Mr Papa Fixed in Version => 6.0
2017-01-15 21:26 Mr Papa change_log_text update => fix hook callbacks when its a class method
2017-07-11 01:57 Mr Papa Product Version 6.0 => 5.8
2017-07-11 01:58 Mr Papa Fixed in Version 6.0 => 5.8
2017-07-11 01:58 Mr Papa Target Version 6.0 => 5.8